if(!require(rcdk)){
  install.packages("rcdk")
  library(rcdk)
}
mol<-parse.smiles('C[C@@H](C(=O)O)N')[[1]]
dep <- get.depictor(width=200, height=200)
img <- view.image.2d(mol, dep)
plot(0:5, 0:5, type = "n", axes = FALSE, xlab = "", ylab = "")
rasterImage(img, 1,1,5,5)